.shop_header
{
	display:block;
	position:relative;
	background: url("images/blue_wide_bottom.jpg") bottom center no-repeat;
	left:9px;
	width:673px;
	height:75px;
	padding:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:10px;
}
.shop_header_top
{
	display:block;
	position:absolute;
	background: url("images/blue_wide_top.jpg") top center no-repeat;
	padding:0px;
	margin:0px;
	top:0px;
	height:14px;
	width:673px;
}
.shop_header_middle
{
	display:block;
	position:absolute;
	background: url("images/blue_wide_middle.jpg") top center repeat;
	top:14px;
	height:47px;
	width:673px;
}
.shop_header_title
{
	position:absolute;
	display:block;
	width:125px;
	left:15px;
	top:10px;
	padding:0px;
	margin:0px;
	font-size:15px;
	line-height:1.5em;
	color:#444444;
	font-weight:bold;
	text-decoration:none;
	font-style:normal;
	text-decoration:none;
}
.shop_header_nav
{
	position:absolute;
	display:block;
	left:120px;
	width:543px;
	height:40px;
	top:17px;
	padding:0px;
	margin:0px;
	font-size:14px;
	line-height:1.25em;
	color:#444444;
	font-weight:bold;
	text-decoration:none;
	font-style:normal;
	text-decoration:none;
}
.all_products
{
	position:absolute;
	display:block;
	background: url("images/blue_products.png") top center no-repeat;
	width:175px;
	height:40px;
	top:0px;
	right:345px;

}
.all_products:visited
{
	background: url("images/blue_products.png") top center no-repeat;

}
.all_products:hover
{
	background: url("images/blue_products_light.png") top center no-repeat;
}
.shopping_cart_full
{
	position:absolute;
	display:block;
	background: url("images/blue_cart.png") top center no-repeat;
	width:175px;
	height:40px;
	top:0px;
	right:160px;
	text-decoration:none;
}
.shopping_cart_empty
{
	position:absolute;
	display:block;
	background: url("images/blue_cart.png") top center no-repeat;
	width:175px;
	height:40px;
	top:0px;
	right:160px;
	text-decoration:none;
}
.shopping_cart_full:visited
{
	background: url("images/blue_cart.png") top center no-repeat;
}
.shopping_cart_empty:visited
{
	background: url("images/blue_cart.png") top center no-repeat;
}
.shopping_cart_full:hover
{
	background: url("images/blue_cart_light.png") top center no-repeat;
}
.shopping_cart_empty:hover
{
	background: url("images/blue_cart_light.png") top center no-repeat;
}
.shopping_cart_num_items
{
	position:absolute;
	display:block;
	bottom:14px;
	left:95px;
	color:#ffffff;
	font-size:14px;
	font-style:none;
	text-decoration:none;
	line-height:1em;
	background:none;
}

.checkout_enabled
{
	position:absolute;
	display:block;
	background: url("images/orange_checkout.png") top center no-repeat;
	width:150px;
	height:40px;
	top:0px;
	right:0px;
}
.checkout_disabled
{
	position:absolute;
	display:block;
	background: url("images/gray_checkout.png") top center no-repeat;
	width:150px;
	height:40px;
	top:0px;
	right:0px;
}
.checkout_enabled:visited
{
	background: url("images/orange_checkout.png") top center no-repeat;
}
.checkout_enabled:hover
{
	background: url("images/orange_checkout_light.png") top center no-repeat;

}

.cart_checkout
{
	position:relative;
	float:right;
	display:block;
	background: url("images/orange_checkout.png") top center no-repeat;
	width:150px;
	height:40px;
	top:0px;
	right:0px;
	margin:0px;
	padding:0px;
}
.cart_checkout:visited
{
	background: url("images/orange_checkout.png") top center no-repeat;
}
.cart_checkout:hover
{
	background: url("images/orange_checkout_light.png") top center no-repeat;
}
.td_cart_price, .td_cart_total
{
	text-align:right;
}
.td_cart_footer
{
	padding-top:20px;
	font-weight:bold;
	text-align:left;
}
.cart_button_span_left,.cart_button_span_right
{
	display:block; 
	clear:none;  
	overflow:hidden;
	margin-right:10px; 
}
.cart_button_span_left
{
	float:left;
}
.cart_button_span_right
{
	float:right; 
}

.blue_wide_middle
{
	background:url("images/blue_wide_middle.jpg") top center repeat-y;
	position:relative;
	display:block;
	top:0px;
	width:673px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.blue_wide_bottom
{
	background:url("images/blue_wide_bottom.jpg") top center no-repeat;
	position:relative;
	display:block;
	top:0px;
	width:673px;
	height:14px;
}
.blue_wide_top
{
	background:url("images/blue_wide_top.jpg") bottom center no-repeat;
	position:relative;
	display:block;
	margin-top:15px;
	width:673px;
	height:14px;
	padding:0px;
}
.blue_wide_text
{
	position:relative;
	display:block;
	width:643px;
	left:15px;
	top:0px;
	padding:5px;
	margin:0px;
	font-size:12px;
	line-height:1.25em;
	color:#777777;
	font-weight:normal;
	text-decoration:none;
	font-style:normal;
	text-decoration:none;
	overflow:hidden;
}



body.two-col #wrapper { background-image: none; }
.container {
  width: 720px;
  margin: 0px;
  overflow: hidden;
  display: block;
}
body.one-col #content {
  display: block;
  float: none;
  width: 720px;
}
body.two-col #content {
  display: block;
  float: none;
  width: 720px;
}
#wrapper {
  background: none;
  padding: 0px;
  margin:0px;
  position: relative;
}
.internal_wrapper
{
  display:block;
  left:9px;
  background: none;
  padding:0px;
  margin:0px;
  width:673px;
  position:relative;
}
#taxon-crumbs {
  display: inline;
  float: left;
  margin-right: 10px;
  display: block;
  float: right;
  margin-top: 20px;
  width: 300px;
}


.product-listing {
  list-style: none;
  margin: 0px;
  padding: 0px;
  margin-left: 9px;
}
.product-listing li {
  background:  url(images/blue_and_gray_product_box.jpg) top center no-repeat;
  height: 180px;
  width: 140px;
  text-align: center;
  float: left;
  margin-right:12px;
  margin-left:0px;
  margin-top:10px;
  margin-bottom:0px;
  
  padding-top: 10px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
  border: none;
  position: relative;
}
.product-listing li a {
  display: block;
  text-decoration: none;
  background: none;
  font-size:12px;
  color: #ffffff;
}
.product-listing li a.info {
  position: absolute;
  bottom: 0px;
  right: 0px;
  padding: 8px;
  margin-top:20px;
  width: 124px;
  min-height: 60px;
  height:60px;
  border: none;
  background: none;
}
.product-listing li a.info span { display: block; }
.product-listing li:hover
{
  background: url(images/blue_and_sepia_product_box.jpg) top center no-repeat;
}
.product-listing li:hover a.info 
{
  color: #777777;
  background: none;
}
.price.selling
{ 
	font-weight:bold;
	color:#3a7bba;
}
.product-listing li .price.selling
{
	color:#ffa963;
}
.product-listing li:hover .price.selling
{
	color:#5aabda;
}
hr.space
{
	width:673px;
}

#product-left-column
{
	position:relative;
	display:block;
	clear:none;
	float:left;
	top:0px;
	left:0px;
	width:320px;
}
#product-right-column
{
	position:relative;
	display:block;
	float:right;
	clear:right;
	margin-right:10px;
	top:0px;
	left:10px;
	width:310px;
	
}
#product-images
{
	display:block;
	position:relative;
	float:none;
}
#product-description
{
	display:block;
	position:relative;
	float:none;
}
#product-properties
{
	display:block;
	position:relative;
	float:none;
	clear:both;
	padding-top:20px;
}
#product-proerties dd
{
	float:none;
	clear:right;
}
dt
{
	display:block;
	height:2.2em;;	
}
dd
{
	display:block;
	clear:right;
	height:2.5em;
}
#cart-form
{
	display:block;
	position:relative;
	float:none;
	margin-bottom:3em;
}
#taxon-crumbs
{
	display:block;
	position:relative;
	float:none;
}

#cart-add
{
	position:relative;
	display:block;
	background: url("images/orange_cart_add.png") top center no-repeat;
	margin-top:0px;
	padding-top:0px;
	top:5px;
	width:175px;
	height:40px;
	clear:right;
	border:none;
	cursor:pointer;
	float:left;
}
#cart-add:visited
{
	background: url("images/orange_cart_add.png") top center no-repeat;
}
#cart-add:hover
{
	background: url("images/orange_cart_add_light.png") top center no-repeat;
}

#add_product_block
{
	display:block; 
	overflow:hidden;
	height:50px; 
	width:310px; 
	clear:both; 
	margin-top:5px; 
	padding:0px;
}
#quantity
{
	position:relative;
	display:block;
	left:0px;
	top:15px;
	height:20px;
	width:40px;
	padding:0px;
	margin-right:15px;
	clear:none;
	float:left;
}
ul.thumbnails li
{
	height:50px;
}
#product-images #main-image
{
	height:250px;
}

div#checkout #checkout-summary
{
	float:none;
	position:relative;
	left:0px;
	margin-bottom:20px;
}
div#checkout #checkout_form_address #billing label, div#checkout #payment-methods li, div#checkout #payment-methods li.last, div#checkout #checkout_form_address #shipping label
{
	font-size:11px;
	width:150px;
}

div#checkout #checkout_form_address #billing p.checkbox,
div#checkout #checkout_form_address #shipping p.checkbox,
div#checkout #checkout_form_address .form-buttons
{
	font-size:11px;
	padding-left:160px;

}

.very_narrow_top
{
	background:url("images/blue_very_narrow_top.jpg") top center repeat-y;
	position:relative;
	width:215px;
	height:14px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.very_narrow_middle
{
	background:url("images/blue_very_narrow_middle.jpg") top center repeat-y;
	position:relative;
	width:214px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.very_narrow_bottom
{
	background:url("images/blue_very_narrow_bottom.jpg") top center repeat-y;
	position:relative;
	width:215px;
	height:14px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.very_narrow_text
{
	color:#777777;
	margin:10px;
}
